@font-face {
  font-family: "Quicksand";
  src: url("./Quicksand_Light.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Quicksand";
  src: url("./Quicksand.ttf");
  font-weight: 400;
}

@font-face {
  font-family: "Quicksand";
  src: url("./Quicksand_Medium.ttf");
  font-weight: 500;
}

@font-face {
  font-family: "Quicksand";
  src: url("./Quicksand_SemiBold.ttf");
  font-weight: 600;
}

@font-face {
  font-family: "Quicksand";
  src: url("./Quicksand_Bold.ttf");
  font-weight: 700;
}
